@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:wght@400;700&family=Oswald:wght@400;700&family=Roboto:wght@400;700&display=swap');

@font-face {
    font-family: 'Liberator';
    src: url(./fonts/Liberator.ttf);
}

body {
    background: #222 !important;
    color: #333 !important;
    font-family: 'Open Sans',sans-serif !important;
}

#main-nav {
    background: #111 !important;
    border: 1px #212121 !important;
    padding-bottom: 1px;
}

.navbar-nav> li > a {
    color: #ffffff !important;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: capitalize;
    font-weight: 800 !important;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #fff !important;
    background: #0065a4 !important;
}

.navbar-nav > li >.nav-app-link:hover, .navbar-nav > li > .nav-app-link:focus {
    background: none !important;
}

li#show_cart a{
    color: #222 !important;
    background: #fefefe !important;
}

li#show_cart {
    background:#fefefe !important;
}

.office-info {
    width: auto;
    background: linear-gradient(to bottom, rgb(62 62 62 / 43%) 90%, rgb(0 0 0 / 50%) 100%), url(images/bg.jpg) no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
/*     width: auto;
    background: #222 !important;
    background-position: bottom !important;
    background-attachment: fixed !important;
    background-size: cover !important; */
}

.office-info .logo img {
    margin-top: 0%;
    margin-left: -1%;
    width: 200px;
}

/* .desk-top-title {
    text-transform: uppercase !important;
    color: #fff;
    letter-spacing: .1em !important;
    font-weight: 900 !important;
    font-family: 'Liberator',sans-serif !important;
} */

.desk-top-title {
    font-family: 'Montserrat',sans-serif !important;
    font-size: 26px !important;
    text-transform: capitalize !important;
    letter-spacing: 1px !important;
}

.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 14px; !important;
    font-weight: 700;
}

/* Menu Nav */
#menu {
    background: #fff !important;
    box-shadow: 3px 10px 30px -25px rgb(0 0 0);
}

#menu ul li a {
    color: #111 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 800 !important;
    letter-spacing: .2em;
    background: #fff !important;
    font-family: 'Liberator',sans-serif !important;
}

.pn-Advancer {
    background: #fff !important;
}

.pn-Advancer_Icon {
    fill: #111 !important;
}

/* Menu Items */
#menu ul li a:hover, #menu ul li:hover > a {
    background: #e8e7e7 !important;
    color: #E92525 !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    color: #fff !important;
    background: #E92525 !important;
}

#menu-items ul li.single:hover, #menu-items ul li.group:hover {
    border: 1px #de2f2f solid !important;
/*     border-color: #4c5868 !important; */
/*     box-shadow: 4px 4px 0px 0px rgb(42 56 76); */
    background-color: #4c4c4c;
}

.item-block-no-image {
    padding: 20px;
}

#menu-items .group .item-title, #menu-items .item-title {
/*     margin-left: 0%; */
    width: 100% !important;
    text-align: center!important;
    font-size: 14px;
    color: #fff !important;
    font-weight: 900 !important;
    font-family: 'Liberator',sans-serif !important;
}

#menu-items .item-price {
    font-size: 12px;
    text-align: center!important;
}

.item-price {
    font-family: 'Poppins',sans-serif !important;
    color: #E92525;
    border-radius: 100px;
    width: 100%!important;
    padding: 5px 10px 5px 10px;
}

.item-description {
    width: 100% !important;
    color: #fff !important;
    text-transform: capitalize;
    text-align: center;
    padding-bottom: 40px !important;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif !important;
}

#menu-items h1 {
    color: #fff !important;
    padding: 15px 15px 50px 15px;
    text-align: center !important;
    text-transform: uppercase;
    margin-right: 15px !important;
    font-weight: 900 !important;
    font-family: 'Liberator', sans-serif !important;
}

.menu-item {
    background: linear-gradient(to bottom, rgb(40 40 40 / 85%) 90%, rgb(40 40 40 / 85%) 100%), url(images/bg.jpg) no-repeat !important;
/*     background: #333 !important; */
    background-position: bottom !important;
    background-attachment: fixed !important;
    background-size: cover !important;
/*     width: auto;
    background: linear-gradient(to bottom, rgb(51 51 51 / 80%) 90%, rgb(0 0 0 / 50%) 100%), url(images/bg.jpg) no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important; */
    padding: 10px !important;
    border-bottom: none;
}

#menu-items ul li.group, #menu-items ul li.single {
    padding: 10px;
    margin-bottom: 20px;
/*     border-radius: 20px; */
    border: 1px solid #dadada !important;
    background: #222 !important;
}

#menu-desc-header, #menu-desc-footer {
    color: #fff;
    text-align: center;
    font-size: 14px !important;
}

input:checked+.input-group-label {
    background: #E92525 !important;
}

#menu-items ul li #item-buttons input {
    background: #E92525 !important;
}

.modal-deals .modal-footer button{
    background: #E92525 !important;
}

.modal-hh input:checked + .input-group-label {
    background: #E92525 !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button {
    background: #E92525 !important;
}

/* Desktop Only */
@media and screen (min-width: 1025px) {
    .menu-item {
        margin-bottom: 0px !important;
    }
    #menu-items .item-price {
        width: 100% !important;
        text-align: center !important;
    }
}

@media (max-width: 1024px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #fff !important;
        background: #E92525 !important;
    }
    #menu-desc-header, #menu-desc-footer {
        text-align: center !important;
    }
    #menu-items h1 {
        font-size: 23px !important;
        text-align: center !important;
        font-weight: 800 !important;
        background: transparent !important;
        border-bottom: none !important;
    }
    .item-block-no-image {
        padding: 20px 20px 0px 20px !important;
    }
    .menu-item {
/*         background-position: 1100px 0px !important; */
        margin-bottom: -1px !important;
    }
    #menu-items ul {
        margin-bottom: 10px !important;
    }
    #menu-items ul li.group, #menu-items ul li.single {
        padding: 10px !important;
        margin-bottom: 20px !important;
    }
    .item-price {
        margin: -1px !important;
    }
}

/* @media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
} */

@media (max-width: 768px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #f3f3f3 !important;
        background: #E92525 !important;
    }
    #menu-items {
        padding: 5px !important;
    }
    #menu-items ul li.group, #menu-items ul li.single {
        padding: 10px !important;
        margin-bottom: 10px;
        border: 1px solid #ededed !important;
    }
    #menu ul li a {
        padding: 14px !important;
        background-color: #fff !important;
    }
    #menu-items h1 {
        background-color: #e2e2e200 !important;
        padding: 21px; !important;
        font-size: 24px !important;
        border-bottom: none !important;
    }
    .menu-item .item-thumb img {
        width: 100% !important;
        max-height: 122px !important;
    }
    .menu-item {
        background: linear-gradient(to bottom, rgb(40 40 40 / 85%) 90%, rgb(40 40 40 / 85%) 100%), url(images/bg.jpg) no-repeat !important;
        background-position: bottom !important;
        background-attachment: fixed !important;
        background-size: cover !important;
/*         background-position: 800px 0px !important; */
    }
    #menu-desc-header, #menu-desc-footer {
        font-size: 12px !important;
    }
}

/* @media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
} */

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #f3f3f3 !important;
        background: #E92525 !important;
    }
    #menu ul li a {
        padding: 14px !important;
        background-color: #fff !important;
    }
    a.menu-86812.first {
        border-radius: 0px !important;
    }
    #menu-desc-header, #menu-desc-footer {
        font-size: 10px !important;
    }
    .menu-item {
        padding: 5px !important;
        background: linear-gradient(to bottom, rgb(40 40 40 / 85%) 90%, rgb(40 40 40 / 85%) 100%), url(images/bg.jpg) no-repeat !important;
        background-position: bottom !important;
        background-attachment: fixed !important;
        background-size: cover !important;
/*         background-position: 500px 0px !important; */
    }
    .menu-item .item-thumb img {
        max-height: 202px !important;
    }
    #menu-items h1 {
        font-size: 19px !important;
    }
    .item-block-no-image {
        padding: 0px 10px 0px 20px !important;
    }
}